body {
	background-color: white; font-family: Verdana, Helvetica;
/*	scrollbar-face-color: white;
	scrollbar-highlight-color: #FF6600 ;
	scrollbar-shadow-color: #FF6600;
	scrollbar-3dlight-color: white;
	scrollbar-arrow-color: #FF6600;
	scrollbar-track-color: white;
	scrollbar-darkshadow-color: white; */
}

table {
	margin-left:auto; margin-right: auto;
}

td {
	font-family: Verdana, Helvetica
}

.con_fondo {
	background: #EAEAEA
}
.sin_fondo {
	background: #FFFFFF
}

input {
	font-family: Verdana, Helvetica; font-size: 70%;
}

/* tipografia */
.tituloBarra {
	background: none; color: black; font-size: 110%; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; text-decoration: none; text-transform: uppercase
}

.titulo {
	background: none; color: black; font-size: 90%; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; text-decoration: none
}

.subtitulo {
	background: none; color: black; font-size: 90%; font-family: Verdana, Helvetica, sans-serif; text-decoration: none
}

.texto {
	background: none; color: black; font-size: 70%; font-weight: normal; font-family: Verdana, Helvetica, sans-serif; text-decoration: none
}

.minitexto {
	background: none; color: black; font-size: 60%; font-weight: normal; font-family: Verdana, Helvetica, sans-serif; text-decoration: none
}

.autor {
	background: none; color: #FF6600; font-size: 65%; font-weight: normal; font-family: Verdana, Helvetica, sans-serif; text-decoration: none
}

.pie {
	background: none; font-size: 60%; font-weight: normal; font-family: Verdana, Helvetica, sans-serif
}

/* enlaces */
.nolink {
	color: #FF6600; font-family: Verdana, Helvetica, sans-serif; font-size: 71%; font-weight: bold; font-style: normal; text-decoration: none; text-transform: uppercase
}
.divider {
	color: white; font-family: Verdana, Arial, sans-serif; font-size: smaller; font-weight: bold
}
a.nav:link {
	color: white; font-family: Verdana, Helvetica, sans-serif; font-size: 71%; font-weight: bold; text-decoration: none; text-transform: uppercase
}
a.nav:visited {
	color: white; font-family: Verdana, Helvetica, sans-serif; font-size: 71%; font-weight: bold; text-decoration: none; text-transform: uppercase
}
a.nav:hover {
	color: #FF6600; font-family: Verdana, Helvetica, sans-serif; font-size: 71%; font-weight: bold; text-decoration: underline; text-transform: uppercase
}

.subNavCategoria {
	background: none; color: white; font-size: 75%; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; text-decoration: none
}

/* subNavSubCat */
a.subNav:link {
	background: none; color: #006699; font-family: Verdana, Helvetica, sans-serif; font-size: 75%; font-weight: bold
}
a.subNav:visited {
	background: none; font-family: Verdana, Helvetica, sans-serif; font-size: 75%; font-weight: bold
}
a.subNav:hover {
	background: none; color: blue; font-family: Verdana, Helvetica, sans-serif; font-size: 75%; font-weight: bold
}
a.subNavOpcion:link {
	background: none; color: #006699; font-family: Verdana, Helvetica, sans-serif; font-size: 71%; font-weight: bold
}
a.subNavOpcion:visited {
	background: none; font-family: Verdana, Helvetica, sans-serif; font-size: 71%; font-weight: bold
}
a.subNavOpcion:hover {
	background: none; color: blue; font-family: Verdana, Helvetica, sans-serif; font-size: 71%; font-weight: bold
}

/* calendario */
.cd {
	border-bottom: white 1px solid; border-left: white 1px solid; border-right: white 1px solid; border-top: white 1px solid; text-decoration: none
}

.cdtoday {
	border-bottom: red 2px solid; border-left: red 2px solid; border-right: red 2px solid; border-top: red 2px solid; text-decoration: none
}

a.cdtxt:link {
	text-decoration: none
}
a.cdtxt:visited {
	text-decoration: none
}
a.cdtxt:hover {
	text-decoration: none
}
a.cdtxt:active {
	text-decoration: none
}


a.cabecera:link {
	color: lightblue; font-family: Verdana, Helvetica, sans-serif; font-size: smaller; font-weight: bold
}
a.cabecera:hover {
	color: #FF6600; font-family: Verdana, Helvetica, sans-serif; font-size: smaller; font-weight: bold
}
a.cabecera:visited {
	color: lightblue; font-family: Verdana, Helvetica, sans-serif; font-size: smaller; font-weight: bold
}

a.title:link {
	color: #006699; font-family: Verdana, Helvetica, sans-serif; font-size: 75%; font-weight: bold
}
a.title:active {
	color: blue; font-family: Verdana, Helvetica, sans-serif; font-size: 75%; font-weight: bold
}
a.title:hover  {
	color: blue; font-family: Verdana, Helvetica, sans-serif; font-size: 75%; font-weight: bold
}
a.title:visited {
	font-family: Verdana, Helvetica, sans-serif; font-size: 75%; font-weight: bold
}

a.mini:link {
	color: #006699; font-family: Verdana, Helvetica, sans-serif; font-size: 55%; font-weight: bold; text-decoration: none
}
a.mini:active {
	color: #006699; font-family: Verdana, Helvetica, sans-serif; font-size: 55%; font-weight: bold; text-decoration: underline
}
a.mini:hover  {
	color: blue; font-family: Verdana, Helvetica, sans-serif; font-size: 55%; font-weight: bold; text-decoration: underline
}
a.mini:visited {
	font-family: Verdana, Helvetica, sans-serif; font-size: 55%; font-weight: bold; text-decoration: none
}

a.miga:link {
	color: #006699; background: none; font-size: 100%; font-weight: normal; font-family: Verdana, Helvetica, sans-serif; text-decoration: underline
}
a.miga:active {
	color: blue; background: none; font-size: 100%; font-weight: normal; font-family: Verdana, Helvetica, sans-serif; text-decoration: underline
}
a.miga:hover {
	color: blue; background: none; font-size: 100%; font-weight: normal; font-family: Verdana, Helvetica, sans-serif; text-decoration: underline
}
a.miga:visited {
	color: #006699; background: none; font-size: 100%; font-weight: normal; font-family: Verdana, Helvetica, sans-serif; text-decoration: underline
}


a:link {
	color: #006699; font-family: Verdana, Helvetica, sans-serif; font-weight: bold
}
a:active {
	color: #006699; font-family: Verdana, Helvetica, sans-serif; font-weight: bold
}
a:hover  {
	color: blue; font-family: Verdana, Helvetica, sans-serif; font-weight: bold
}
a:visited {
	font-family: Verdana, Helvetica, sans-serif; font-weight: bold
}

a.enlace:link {
	color: blue; font-family: Verdana, Helvetica, sans-serif; font-weight: normal
}

/* login */
.td_login {
	font-family: "MS Sans Serif"; font-size: 9pt
}
.button_login {
	font-family: "MS Sans Serif"; font-size: 9pt; height: 22px; width: 75px
}
.input_login {
	font-family: "MS Sans Serif"; font-size: 9pt; height: 22px; width: 200px
}
